.paragraphs-item-cards .field-items .paragraphs-item-cards-item .field-name-field-link2 a:focus {
    outline: 1px dotted;
}
.paragraphs-item-events-calendar .view-event-calendar-new .view-footer a:focus, .paragraphs-item-events-calendar-and-social-media .view-event-calendar-new .view-footer a:focus {
    outline: 1px dotted;
}

@media (max-width: 767px) {
 .paragraphs-item-news-feed .views-row .news-feed-item .image-border-wrapper {
    border-top: 6px solid #ffce00;
 }
}

.underline-on-hover:focus {
    text-decoration: underline !important;
}